/* MEDIA QUERIES */

/* Desktops */
@media only screen and (min-width: 1161px) {


}

/* Laptops */
@media only screen and (min-width: 960px) and (max-width: 1160px) {

nav ul li a {padding: 8px 11px;font-size: .95em;}

.links-widget h5, .widget h5 {font-size: 1.11em;}

.level-1 > li > a {
  padding: 10px 9px;}

}

/* Tablets */
@media only screen and (min-width: 641px) and (max-width: 959px) {

img.logo {
max-width: 200px;
}

nav ul li a {padding: 8px 11px;font-size: .95em;}

}

/* Mobile */
@media only screen and (max-width: 640px) {

img.logo {
max-width: 180px;
margin: 0 auto;
display: block;
}

#search {display: none;}

.copyright {text-align:center}
ul.flinks {text-align:center; padding-left: 0 !important;}

select.responsiveMenuSelect {
appearance: none;
-webkit-appearance: button;
-moz-appearance: button;
-webkit-user-select: none;
-moz-user-select: none;
background: transparent;
background-color: #00894a !important;
color: white !important;
height: auto;
padding: 10px 20px 0 20px;
font-size: 1.1em;
}

}